body {
	
	background-color: #3366cc;
	font-family:  "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-weight: normal;
	font-size: 14px;
	line-height: 24px;
	color: #323B41;
	
	/*center divs in Internet Explorer*/
	text-align: center;
	
	}


 	/*this jazz controls the colours of the hyperlinks*/
   
  		 a:link    {
  		/* Applies to all unvisited links */
  		text-decoration:  none;
  		font-weight:      none;
  		background-color: none;
 	 	color: 				#990000;
  		} 
		a:visited {
  		/* Applies to all visited links */
  		text-decoration:  none;
  		font-weight:      none;
  		background-color: none;
  		color:            #990000;
 		 } 
		a:hover   {
 	 	/* Applies to links under the pointer */
 		text-decoration:  none;
  		font-weight:      none;
  		background-color: none;
  		color:         #660000;
  		} 
		a:active  {
  		/* Applies to activated links */
  		text-decoration:  none;
  		font-weight:      none;
  		background-color: none;
  		color: #323B41;
  		} 
  		
  	/*end of link jazz*/
  	
  	


#siteWrapper{ /*contains the whole page content*/
    
    -moz-border-radius: 10px;
	border-radius: 10px;
    background-color: #FFFFFF;
    float: center;
    width: 800px;
    position:relative;
	
	padding: 0 30px 0px 30px;
    
    margin:0 auto;  /*centers div in all but ie*/
    
    /*undoes the text-align that centers divs in Internet Explorer*/
	text-align: left;
    
	}
	
	 	
    	
    	
#header { /* Site Banner */
          
          
          
          padding: 20px 0px 0px 0px;
          margin: 0;
          width: 800px;
          height: 247px;
          
          /*text-align: center;
          font-size: 100px;
          line-height: 300px;*/
          
			Make text un-selectable        
			-moz-user-select: -moz-none;
			-khtml-user-select: none;
			-webkit-user-select: none;
			-o-user-select: none;
			user-select: none;
			 
          
          /*background-color:red;*/
          
          }
        
        
        
        
#navigationContainer {

	margin: 0 auto;
	width: 800px;
	height: 54px;
	text-align: center;
	font-size: 18px;
	line-height: 26px;
	
	background-color: #003366;

	-moz-border-radius: 10px;
	border-radius: 10px;

	}


		div.navBlock {
		  
		  
		display: inline-block;
		 float: centre;
		  position: relative;
		  padding: 0 20px 0 20px;
		  color:         #FFFFFF;
		  background-color: none;
		  
		  /* Make text un-selectable */        
			-moz-user-select: -moz-none;
			-khtml-user-select: none;
			-webkit-user-select: none;
			-o-user-select: none;
			user-select: none;
		  
		  }
		  


				  /*specify link colours for the NAVIGATION*/
				
				 div.navBlock a:link    {
				/* Applies to all unvisited links */
				text-decoration:  none;
				font-weight:      none;
				background-color: none;
				color: 				#FFFFFF;
				} 
				div.navBlock a:visited {
				/* Applies to all visited links */
				text-decoration:  none;
				font-weight:      none;
				background-color: none;
				color:            #FFFFFF;
				 } 
				div.navBlock a:hover   {
				/* Applies to links under the pointer */
				text-decoration:  none;
				font-weight:      none;
				background-color: none;
				color:         #ff0000;
				} 
				div.navBlock a:active  {
				/* Applies to activated links */
				text-decoration:  none;
				font-weight:      none;
				background-color: none;
				color: #FFFFFF;
				} 
				
				/*End of link colours for the NAVIGATION*/







#contentWrapper { /*this wrapper contains all of the site content*/
   	
    width: 800px;
    float: center;
    margin:0 auto;  /*centers div in all but ie*/
        
        }

#contentColumn { /*this wrapper contains all of the site content*/
   	
    width: 360px;
    Padding: 20px 20px;
    float: left;
    /*margin:0 auto;  /*centers div in all but ie*/
    
    /*background-color:yellow;*/
        
        }




p.h1 { /*Headline style*/
font-weight: normal;
font-size: 48px;
line-height: 56px;
text-transform: uppercase;      
}

p.h2 { /*Subheading style*/
font-weight: normal;
font-size: 24px;
line-height: 28px;
text-transform: uppercase;   
}
        
p.h3 { /*Subheading style*/
font-weight: normal;
font-size: 24px;
line-height: 28px; 
}                



#footer {
          
              -moz-border-radius: 10px;
	border-radius: 10px;
        border-style:solid;
		border-top: 1px dotted black;
		border-left: none;
		border-right: none;
		border-bottom: none;
		
          float: left;
          font-size: 10px;
          margin: 20px 0px;
        position:relative;
          
          
          width: 800px;
          
          text-align: center;
		  /*background-color: #003366;*/
        }     
        
        
				 /*specify link colours for the FOOTER*/
				
				 #footer a:link    {
				/* Applies to all unvisited links */
				text-decoration:  none;
				font-weight:      none;
				background-color: none;
				color: 				#FFFFFF;
				} 
				#footer a:visited {
				/* Applies to all visited links */
				text-decoration:  none;
				font-weight:      none;
				background-color: none;
				color:            #FFFFFF;
				 } 
				#footer a:hover   {
				/* Applies to links under the pointer */
				text-decoration:  none;
				font-weight:      none;
				background-color: none;
				color:         #C0C0C0;
				} 
				#footer a:active  {
				/* Applies to activated links */
				text-decoration:  none;
				font-weight:      none;
				background-color: none;
				color: #FFFFFF;
				} 
				
				/*End of link colours for the FOOTER*/

	div.apaLogoContainer {
	
	display: inline-block;
	float: centre;
          font-size: 10px;
          margin: 0 auto;
        position:relative;
        
        }
        
        div.footerText {
        display: inline-block;
        width: 200px;
        padding: 0px;
        float: centre;
        font-size: 10px;
        margin: 0 auto;
        position:relative;
        }
		
/* Thanks for listening! */ 	